﻿/*
    jquery totop 플러그인 css
*/
/*#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 51px;
    height: 51px;
    border: none;
    text-indent: 100%;
    background: url(../img/swim/totop.png) no-repeat left top;
}

    #toTop:hover {
        background: url(../img/swim/totop.png) no-repeat left -51px;
    }*/

#toTop {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    width: 51px;
    height: 51px;
    border-radius: 100%;
    background: url(../img/swim/double_arrow_up_white.png) no-repeat center #7B7C7D;
    background-size: 30px 30px;
    cursor: pointer;
}

    #toTop:hover {
        background-color: #454646;
    }

@media (max-width: 1200px) {
    #toTop {
        display: none !important;
    }
}
